Skip to main content
POST
Create Content Node Attachment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Body

application/vnd.api+json

Request body for POST /api/teams/{team_id}/attachments.

data
AttachmentCreateData · object
required

Response

Successful Response

Single-resource JSON:API response wrapping an AttachmentResource.

data
JsonApiResource[AttachmentAttributes] · object
required
included
any[] | null
meta
Meta · object | null